### Method

# FwupdPlugin X509Certificate get_activation_time

since: 2.0.11

#### Declaration [src]

    GDateTime*
    fu_x509_certificate_get_activation_time (
      FuX509Certificate* self
    )

#### Description [src]

Returns the certificate activation time.

Available since: 2.0.11

#### Return value

Type: `GDateTime`

A `GDateTime`, or `NULL` for unset.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.